Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Jun 2026 15:09:36 +0300

Saku Vallavalitsus menetleb praegu ehitusteatist nr 2611201/14903 aadressile 
Harju maakond, Saku vald, Kiisa alevik, Viljandi mnt 22 // 24 (piirdeaed ja 
väravad) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Edastame Teile ehitusteatise ehitusseadustiku § 
36 lg 5 punkti 2 alusel kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27905228>  (menetlus nr: 
554183), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saku Vallavalitsus) või menetleja (VIKTORIA JÜRGENSON) poole.